@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Austin News Headline Light';
    src: url(../font/Austin\ News\ Headline\ Light.woff) format('woff'),
        url(../font/Austin\ News\ Headline\ Light.woff2) format('woff2');
}

body {
    font-family: 'Montserrat';
}

.our-company-section {
    overflow: hidden;
    background: url(../images/boss-meet.webp);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    color: #fff;
    background-attachment: fixed;
    margin-bottom: 0;
    height: 80vh;
}

.our-company-section::before {
    content: "";
    position: absolute;
    background: rgb(0 0 0 / 45%);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
}

.our-company-title {
    position: absolute;
    bottom: 0;
    left: 35px;
    content: "";
    z-index: 9;
}

.our-company-title h1 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.company-story-section-info p {
    font-family: 'Montserrat';
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.company-boss-in {
    font-family: 'Austin News Headline Light' !important;
    font-size: 35px !important;
    text-transform: capitalize;
    margin-bottom: 0;
}
.padding-space-extra {
    padding: 80px 0;
}

.section-title h2 {
    font-family: 'Austin News Headline Light';
    font-size: 40px;
}

.section-title p {
    font-size: 16px;
}

.icon-logo {
    max-width: 50px;
    filter: invert(1);
}

.icon-log {
    max-width: 43px;
    filter: contrast(0.5);
}

.comany-count h3 {
    font-family: 'Austin News Headline Light';
    font-size: 50px;
    margin-bottom: 0;
}

.company-story-fer {
    margin-top: 30px;
}

.meet-team {
    position: relative;
    overflow: hidden;
}

.testimonail-section {
    position: relative;
    overflow: hidden;
}

.icon-inn {
    max-width: 32px;
}

.testimonail-infff {
    font-family: 'Montserrat';
    padding: 10px;
    border: 1px dashed #c1bdbd;
}

.testimonail-infff p {
    font-size: 14px;
}

.testimonail-infff h3 {
    font-size: 15px;
}

.testimonial-section-information .section-title {
    margin-bottom: 40px;
}

.inn-icon {
    transform: rotate(-180deg);
    margin: 0 0 0 auto;
    text-align: end;
}

.bg-color {
    background: #f6f3f3;
}

.meet-team-information .section-title {
    text-align: center;
}

.team-info {
    position: relative;
    overflow: hidden;
}

.team-img {
    position: relative;
    max-width: 247px;
    margin: 0 auto;
    overflow: hidden;
}

.team-img::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 9;
    background: #00000024;
}

.team-name {
    position: absolute;
    bottom: 50px;
    right: 16px;
    z-index: 99;
    background: #efe6e6e8;
    padding: 5px;
    color: #000000;
    border-radius: 20px;
}

.team-name p {
    margin-bottom: 0;
    font-size: 14px;
}

.team-designation {
    position: absolute;
    bottom: 10px;
    right: 17px;
    z-index: 99;
    background: #fffefee3;
    padding: 5px;
    color: #000000;
    border-radius: 20px;
}

.team-designation p {
    margin-bottom: 0;
    font-size: 14px;
}

.searching-inn-fer {
    text-align: center;
}

.searching-inn-fer .insta-icon-follow {
    max-width: 45px !important;
}

.searching-inn-fer .follows-icon {
    justify-content: center;
}

@media only screen and (max-width: 1199px) {
    .our-company-title h1 {
        font-size: 35px;
    }

    .our-company-title p {
        font-size: 14px;
    }

    .section-title h2 {
        font-size: 34px;
    }

    .section-title p {
        font-size: 14px;
    }

    .company-boss-in {
        font-size: 27px !important;
    }

    .company-story-info-in {
        font-size: 14px;
    }

    .comany-count p {
        margin-bottom: 0;
    }

    .team-name {
        right: 32px;
    }

    .team-designation {
        right: 30px;
    }
}

@media only screen and (max-width: 991px) {
    .team-name p {
        font-size: 14px;
    }


    .team-designation p {
        font-size: 14px;
    }

    .team-designation {
        right: 20px;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .our-company-title h1 {
        font-size: 32px;
    }

    .icon-logo {
        max-width: 40px;
    }

    .comany-count h3 {
        font-size: 35px;
    }

    .padding-space-extra {
        padding: 50px 0;
    }

    .searching-inn-fer .insta-icon-follow {
        max-width: 35px !important;
    }
    .team-img {
    max-width: 311px;
}
}

@media only screen and (max-width: 767px) {
    .container {
        max-width: 630px;
    }
    .company-story-section-info p {
        font-size: 13px;
    }

    .team-designation {
        right: 25px;
    }
    .team-name {
        right: 27px;
    }
}

@media only screen and (max-width: 575px) {
    .comany-count {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px dashed #979797;
    }

    .company-boss-in {
        font-size: 25px;
    }
    .company-story-section-info p {
        font-size: 12px;
        text-align: justify;
    }
    .section-title h2 {
        font-size: 26px;
        margin-bottom: 0;
    }

    .comany-count h3 {
        font-size: 30px;
    }

    .our-company-title h1 {
        font-size: 24px;
        margin-bottom: 0;
    }

    .our-company-title {
        left: 20px;
    }

    .padding-space-extra {
        padding: 35px 0;
    }

    .our-company-section {
        height: 50vh;
    }

    .company-story-fer {
        margin-top: 10px;
    }

    .team-designation p {
        font-size: 11px;
    }

    .team-designation {
        right: 10px;
    }
        .team-name {
        right: 11px;
        bottom:43px;
    }
    .team-name p {
        font-size: 11px;
    }

    .searching-inn-fer .section-title h2 {
        font-size: 23px;
    }

    .searching-inn-fer .section-title p {
        margin-bottom: 0;
    }
    .team-img {
    max-width: 280px;
}
       .company-boss-in {
        font-size: 20px !important;
    }
    .our-company-section::before {
    background: rgb(0 0 0 / 62%);
    }
}

@media only screen and (max-width: 400px) {
    .company-boss-in {
        font-size: 22px;
    }
    .company-story-info-in {
        font-size: 12px;
    }

    .section-title h2 {
        font-size: 23px;
    }

    .section-title p {
        font-size: 12px;
    }

    .comany-count h3 {
        font-size: 27px;
    }

    .comany-count p {
        font-size: 13px;
    }

    .our-company-title p {
        font-size: 12px;
    }
}